# Generated by Django 4.2.2 on 2023-08-03 12:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Admin_web', '0007_alter_registration_flag'),
    ]

    operations = [
        migrations.CreateModel(
            name='user_info',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('appname', models.CharField(max_length=200)),
                ('Points', models.IntegerField(null=True)),
                ('path', models.CharField(max_length=230, null=True)),
                ('flag', models.IntegerField(null=True)),
            ],
        ),
        migrations.RemoveField(
            model_name='admin_login',
            name='Path',
        ),
        migrations.RemoveField(
            model_name='registration',
            name='Points',
        ),
        migrations.RemoveField(
            model_name='registration',
            name='flag',
        ),
        migrations.RemoveField(
            model_name='registration',
            name='path',
        ),
    ]
